/* Module Block Layout */
div.theme-footer {  }

div.theme-footer .module {  }

div.theme-footer .module-title {
text-transform: uppercase;
font-size: 14px;
color: #f40600;
margin-bottom: 5px;
font-weight: lighter;
background: url(/templates/custom/koike/images/footer-head-line.png) repeat-x bottom;
padding-bottom: 5px;
font-family: 'droid_sansregular';
}

div.theme-footer .module_top{  }

div.theme-footer .module_bottom{  }

div.theme-footer .module-content {
    padding-bottom:20px;
}

div.theme-footer .module ul {
    list-style-type: none;
}

div.theme-footer .module .module_view_all {
    padding-top: 10px;
    text-align: right;
}